Oro\Bundle\TaskBundle\Entity\Task:
    task_1:
        subject: 'Test'
        createdAt: '<dateTimeBetween("-200 days", "now")>'
        updatedAt: '<dateTimeBetween($createdAt, "now")>'
        dueDate: '<dateTimeBetween($updatedAt, "now")>'
        owner: '@admin'
        createdBy: '@admin'
        organization: '@organization'
        status: '@task_status_open'
        taskPriority: '@task_priority_normal'
